/*
 Theme Name:   Cumberland Court
 Description:  A Child Theme of Star Hotel
 Author:       KS for DP
 Template:     starhotel
 Version:      1.0.0
*/


body {
    line-height:22px !important;
    font-size:18px !important;
    }
    
.room-thumb {
    line-height:18px !important;
    font-size:16px !important;
    }

/* Things that shouldn't show */
.edit-link {
    display:none;
    }

.btn-default {
    color:#fff !important;
    }

#top-header a:hover, 
#top-header .th-text .th-item .btn-group .btn-default:hover {
    color:#75c5cf !important;
    }
    
#top-header, #top-header a {
    font-size:14px;
    }


header, #menu-top-menu .current-menu-item a {
    background-color:#98270c !important;
    }

header #logo {
    border-right:none;
    }
    
.navbar-default {
    background-color:transparent !important;
    }
    
     
.navbar-default .navbar-brand, 
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,  
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-default .navbar-nav > li.current-menu-ancestor  > a,
.navbar-default .navbar-nav .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > .active > a:hover, 
.navbar-default .navbar-nav .dropdown-menu > .active > a:focus,
.btn-default:hover,
.navbar-default .navbar-nav .dropdown-menu > li > a:focus {
    color:#75c5cf !important;
    }
    
.book-now, .book-room {
    font-size:18px;
    background-color:#fff;
    color:#5e5e5e;
    z-index:99;
    padding:30px;
    text-align:center;
    webkit-box-shadow: 0px 10px 32px -4px rgba(84,84,84,1);
    -moz-box-shadow: 0px 10px 32px -4px rgba(84,84,84,1);
    box-shadow: 0px 10px 32px -4px rgba(84,84,84,1);
    }
    
.book-now {
    position:absolute;
    top:150px;
    right:50px;
    z-index:9999;
    }
    
.book-room {
    width:300px;
    height:auto;
    float:right;
    margin-bottom:30px;
    padding-top:10px;
    }
    
.gym, .breakfast, .wifi {
    height:200px;
    }
    
.gym h3, .breakfast h3, .wifi h3 {
    color:#fff !important;
    margin-top:50px !important;
    background-color: rgba(0,0,0,0.5);
    padding-top:10px;
    }
    
.gym {
    background:url('/wp-content/themes/cumberland/images/gym.jpg')
    }
    
.wifi {
    background:url('/wp-content/themes/cumberland/images/wifi.jpg')
    }
    
.breakfast {
    background:url('/wp-content/themes/cumberland/images/breakfast-2.jpg')
    }
    
.book-room:last-child {
    margin-bottom:0;
    }
    
.book-room h3 {
    color:white;
    font-size:1.2em;
    }
    
.book-room p {
    font-size:.8em;
    }
    
.book-now h3 {  
    color:white;
    }
    
.book-room a, book-now a {
    color:#fff;
    }
    
.book-now a {
    font-size:20px;
    width:100%;
    }
    
.book-now .btn, .book-room .btn {
    background-color:#98270c;
    }
    
.tp-caption {
    background-color: rgba(152,39,12,0.5) !important;
    }
    
aside .widget {
    margin-top: 142px;
    }

.textwidget .book-room {
    width:260px;
    margin-bottom:30px;
    }
    
.navbar-default, 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    background-color:#98270c;
    }
    
.owl-carousel .owl-wrapper-outer {
    margin-bottom:20px;
    }
    
footer {
    font-size:16px;
    }
    
.footer-bottom {
    background: url('/wp-content/themes/cumberland/images/terracotta2.jpg') #98270c repeat !important;
    }
    
@media (max-width: 1200px) {

    .navbar {
        overflow-y: hidden;
    }

}   
    
@media (max-width: 1029px) and (min-width: 320px) {
        
        .book-now {
            width:80%;
            display:block;
            margin:0 auto;
            position:static;
            margin-top:20px;
            }
            
        aside .widget {
            margin-top: 0px;
            }
            
        .book-room {
            width:95%;
            float:none;
            margin: 40px 0;
            }
            
        .book-room:last-child {
            margin-bottom:40px;
            }
        
        #rev_slider_1_1_wrapper {
            display:none;
            }
}